[Addon]
Name[da]=LibThai-tilføjelse til Fcitx
Name[ja]=Fcitx 用 LibThai アドオン
Name[ko]=Fcitx의 LibThai 애드온
Name[ru]=Дополнение LibThai для Fcitx
Name[zh_CN]=泰语附加组件
Name[zh_TW]=泰文附加組件
Name=LibThai Addon of Fcitx
Category=InputMethod
Version=5.1.2
Library=libthai
Type=SharedLibrary
OnDemand=True
Configurable=True
